
QGIS Application - Bug report #12789

r.surf.area misses an output

2015-05-20 10:31 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20887

Description

Input is present, output not. Help unclear.

Related issues:

Duplicates QGIS Application - Bug report # 6379: HTML output does not work fo... Closed 2012-09-20

History

#1 - 2015-05-25 05:30 AM - Giovanni Manghi

- Assignee changed from Victor Olaya to Giovanni Manghi

#2 - 2015-05-25 10:00 AM - Giovanni Manghi

- Affected QGIS version changed from 2.8.2 to master

- Pull Request or Patch supplied changed from No to Yes

fixed with https://github.com/qgis/QGIS/pull/2076

HTML output is broken in any module

See #6379

#3 - 2015-05-29 07:56 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
https://github.com/qgis/QGIS/pull/2076

